<?xml version="1.0"?>

<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" default-destroy-method="destroy" default-init-method="afterPropertiesSet" xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.0.xsd">
	<bean id="com.bhagwan.dbservice.service.StudentLocalService" class="com.bhagwan.dbservice.service.impl.StudentLocalServiceImpl" />
	<bean id="com.bhagwan.dbservice.service.StudentService" class="com.bhagwan.dbservice.service.impl.StudentServiceImpl" />
	<bean id="com.bhagwan.dbservice.service.persistence.StudentPersistence" class="com.bhagwan.dbservice.service.persistence.StudentPersistenceImpl" parent="basePersistence" />
</beans>